body{
    background-color: #FFFEFC;
}
section{
    padding: 0 10%;
}
#section-automate {
    margin-top: 0px;
}
#testemonials-capterra-v1{
    background-color: #F8F3EC;
}

.row-yt-video{
    text-align: center;
    margin-top: 100px;
}
.row-yt-video iframe{
    width: 80%;
    height: 600px;
    border-radius: 20px;
}


/*  */
#section-three-blocks{
    text-align: center;
    margin-top: 200px;
}
.col-title-section-three h2{
    font-family: 'Poppins';
    font-size: 48px;
    line-height: 52.8px;
    color: #1f2335;
    font-weight: 600;
    margin: 0;
    margin-bottom: 40px;;
}
.col-title-section-three p{
    font-family: 'Poppins';
    font-size: 20px;
    line-height: 1.3;
    color: #1f2335;
    font-weight: 300;
}
.row-three-blocks{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin-top: 100px;
    text-align: center;
}
.col-three-blocks{
    box-sizing: border-box;
    padding: 50px 50px 50px 50px;
    box-shadow: 0px 4px 16px 0px #CABDFF29;
    background-color: #fff;
    border-radius: 20px;
    position: relative;
}
.block-btn{
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.block-btn a{
    background-color: #CABDFF;
    color: #fff;
    padding: 10px 20px;
    border-radius: 16px;
    text-decoration: none;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
    pointer-events: none;
}
.block-body h3{
    font-family: 'Poppins';
    font-size: 22px;
    line-height: 28px;
    color: #1D1E25;
    font-weight: 600;
    margin: 0;
    margin-bottom: 20px;
}
.block-body p{
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 24px;
    color: #6B7280;
    font-weight: 300;
    margin: 0 auto;
}
.block-icons-img-four img{
    width: 80px;
}
/* HERO SECTION */
#section-excel-form-four {

}
.block-title-page h1{
    font-family: 'Poppins';
    font-size: 56px;
    font-weight: 600;
    line-height: 67.2px;
    color: #281752;
    margin: 0;
    margin-bottom: 20px;
    text-align: left;
}
.block-title-page p{
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #000000;
    text-align: left; 
}

/* Row Styles */
.row-excel-form-four {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

/* Left Column */
.col-excel-form-left-four {
    width: 56%;
}

/* Right Column */
.col-excel-form-right-four {
    width: 40%;
}
.block-excel-form-four{
    box-shadow: 0px 4px 16px 0px #8973FE33;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 16px;
}

/* List Container */
.block-excel-list-four ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

/* List Items */
.block-excel-list-four ul li {
    width: 100%;
    display: flex;
    align-items: start;
    margin-bottom: 15px;
}

.block-excel-list-four ul li:last-child {
    margin-bottom: 0;
}

/* List Item Image */
.block-excel-list-four ul li .block-list-img {
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.block-excel-list-four ul li .block-list-img img {
    width: 30px;
}

/* List Item Text */
.block-excel-list-four ul li .block-list-text p {
    font-family: 'Poppins';
    font-size: 20px;
    color: #000000;
    font-weight: 300;
}
.btn-wrap {
    text-align: center;
    margin-top: 80px;
}
.btn-wrap ul{
    display: flex;
    justify-content: center;
}
.btn-wrap ul li a{
    width: fit-content;
}
.btn-wrap p{
    font-size: 13px;
    color: #000000;
    font-weight: 300;
}
@media(max-width: 1600px){
    section{
        padding: 0 5%;
    }
    .block-title-page h1{
        font-size: 45px;
        line-height: 50px;
    }
    .block-title-page p{
        font-size: 19px; 
        line-height: 27px; 
    }
    .col-title-section-three h2,
    #section-icons-four-v2 .col-title-section-four h2 {
        font-size: 40px;
    }
    .col-title-section-three p,
    #section-icons-four-v2 .col-title-section-four p{
        font-size: 18px;
    }
    .col-title-section-three p br{
        display: none;
    }
    .block-excel-list-four ul li {
        margin-bottom: 10px;
    }
    .block-excel-list-four ul li .block-list-text p {
        font-size: 18px;
    }

    .block-body h3,
    #section-icons-four-v2 .block-title-img-four h3  {
        font-size: 20px;
    }
    .col-three-blocks {        
        padding: 50px 40px 40px 40px;
    }

    #section-icons-four-v2 .col-icons-four {
        padding: 60px 0px 60px 0px;
    }

}

@media(max-width: 1350px){  
    .col-three-blocks { 
        padding: 50px 30px 30px 30px;
    }
    .block-body p {
        font-size: 15px;
    }
}

@media (max-width: 1250px) {
    .block-excel-list-four ul li .block-list-text p {
        font-size: 16px;
    }
    .block-title-page h1 {
        font-size: 44px;
        line-height: 53px;
    }
    .block-title-page p {
        font-size: 18px;
    }
    .block-excel-list-four ul li .block-list-text p {
        font-size: 17px;
    }
}

@media(max-width: 1000px){
    .col-excel-form-left-four {
        width: 100%;
    }

    .col-excel-form-right-four {
        width: 100%;
        margin-top: 50px;
    }

    .block-excel-list-four ul li .block-list-img img {
        width: 25px;
    }
    .block-title-page h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .block-title-page p {
        font-size: 17px;
    }
    .block-excel-list-four ul li .block-list-text p {
        font-size: 16px;
        line-height: 22px;
    }
    .block-excel-list-four ul li {
        align-items: center; 
    }
    .col-excel-form-right-four {
        width: 100%;
        margin-top: 30px;
    }

    .col-title-section-three h2 {
        font-size: 35px;
        line-height: 38px;
    }
    .col-title-section-three h2, 
    #section-icons-four-v2 .col-title-section-four h2 {
        font-size: 35px;
    }
    .col-title-section-three p, 
    #section-icons-four-v2 .col-title-section-four p {
        font-size: 16px;
    }
    .row-three-blocks{
        grid-template-columns: 1fr;
        gap: 0px;
        row-gap: 80px;
    }
    .col-three-blocks { 
        padding: 50px 30px 30px 30px;
    }
    .block-body h3 {
        font-size: 20px;
    }
    .block-body p {
        font-size: 16px;
    }


    section{
        padding: 0 15px;
    }
    .row-yt-video {
        margin-top: 50px;
    }
    .row-yt-video iframe{
        width: 100%;
        height: 250px;
    }
    #section-icons-four-v2 .block-title-img-four p{
        width: 90%;
    }
}

@media(max-width: 400px){
    .block-title-page h1 {
        font-size: 35px;
        line-height: 40px;
    }
    .block-title-page p {
        font-size: 17px;
    }
    #section-three-blocks {
        text-align: center;
        margin-top: 100px;
    }
    .col-title-section-three h2,
    #section-icons-four-v2 .col-title-section-four h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .block-btn a {
        font-size: 15px;
    }
    .block-body h3 {
        font-size: 18px;
    }
    .block-body p {
        font-size: 15px;
    }
    .col-three-blocks {
        padding: 50px 20px 20px 20px;
    }
    #section-icons-four-v2 .block-title-img-four p {
        font-size: 15px;
        line-height: 24px;
    }
}